

function GameScreen:InitScreen()
    self:LoadScreen()
    self:init_dlg({"cue_left"}, {"Cue_30"})
    
    self:FadeOut();
end



function GameScreen:LoadScreen()
	--[[---Background---]]--
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "comics_back_trigger", "graphics/trigger", 0, 0, REAL_WINDOW_WIDTH*2, REAL_WINDOW_HEIGHT*2);
	ItemSetOpacity("comics_back_trigger", 0.01)
	
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "gardener_30", "graphics/screens/30_orchard/comics/gardener_30", 122, 0);
	
	self:CreateObj(OBJ_TYPE.NO_ACTIVE, "cue_left", "graphics/interface/comics/cue_left", 260, 842);
	ItemSetOpacity("cue_left", 0.0)
	
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "Cue_30", "graphics/screens/30_orchard/comics/Cue_30", 401, 958);
end